<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>Login</title>
    <script src="../main.js"></script>
    <link rel="stylesheet" type="text/css" href="/styles.css">
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
    <form class="login">
        <h1>Einloggen</h1>
        <div class="box">
            <input type="text" class="input" id="username" placeholder="Benutzername" autocomplete="off" required>
            <input type="password" class="input" id="password" placeholder="Passwort" required>
            <input type="button" id="submit" value="Login">
        </div>
    </form>
    <div id="snackbar">Login fehlgeschlagen!</div>

    <script src="script.js"></script>
</body>
</html>